

      SUBROUTINE NOCURR

C     This is a dummy routine to satisfy all external references when linking.

C     This is the default ocean current model when none has been chosen by

C     the user in the DINP file (i.e. W(100)).



      ENTRY SETWND

      RETURN



      ENTRY IWINDR

      RETURN



      ENTRY WINDR

      RETURN



      END

